#informOREA  ul.informHere {
  list-style: none;
  margin: 0;
  padding: 0;
}
#informOREA .informHere li {
  margin-bottom: 8px;
}
#informOREA .informHere li .error{
  color: #ff0000;
}


/*COPY PASTER LETTER STYLING*/

#copyable-letter {
	border: 1px solid #888;
	padding: 35px;
	border-radius: 10px;
}